/* Normal, standard links. */



a:link
{
	color: #22229C;
	
}
a:visited
{
	color: #22229C;
	text-decoration: underline;
}
a:hover
{
color: #ff4400;
	text-decoration: none;
}

/* Navigation links - for the link tree. */
.nav, .nav:link, .nav:visited
{
	color: #000000;
	text-decoration: none;
}
a.nav:hover
{
	color: #cc3333;
	text-decoration: underline;
}
.nav-tree
{
font-size: 90%;
}
/* Tables should show empty cells. */
table
{
	empty-cells: show;
}

/* By default (td, body..) use verdana in black. */
body, td, th , tr
{
	color: #000000;
	font-size: 10pt;
	font-family:  verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

/* The main body of the entire forum. */
body
{
	background-color: #E1E1E2;
	margin: 0px;
	padding: 12px 10px 5px 10px;
}

/* Input boxes - just a bit smaller than normal so they align well. */
input, textarea, button
{
	color: #000000;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
input, button
{
	font-size: 100%;
}

textarea
{
	font-size: 100%;
	color: #000000;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

/* All input elements that are checkboxes or radio buttons. */
input.check
{
}

/* Selects are a bit smaller, because it makes them look even better 8). */
select
{
	font-size: 90%;
	font-weight: normal;
	color: #000000;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

/* Standard horizontal rule.. ([hr], etc.) */
hr, .hrcolor
{
	height: 1px;
	border: 0;
	color: #666666;
	background-color: #666666;
}

/* No image should have a border when linked */
a img
{
	border: 0;
}
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
}

/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #dddddd;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 1px solid #000000;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader
{
	color: #000000;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
}

/* Generally, those [?] icons.  This makes your cursor a help icon. */
.help
{
	cursor: help;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */
.meaction
{
	color: red;
}

/* The main post box - this makes it as wide as possible. */
.editor
{
	width: 96%;
}

/* Highlighted text - such as search results. */
.highlight
{
	background-color: yellow;
	font-weight: bold;
	color: black;
}

/* Alternating backgrounds for posts, and several other sections of the forum. */
.windowbg
{
	color: #000000;
	background-color: #E1E4F2;
}
.windowbg2
{
	color: #000000;
	background-color: #f5f5ff;
}
.windowbg3
{
	color: #000000;
	background-color: #E0E1E8;
}
.windowbg7
{
	color: #000000;
	background-color: #E1E4F2;
	
}
/* the today container in calendar */
.calendar_today
{
	background-color: #FFFFFF;
}

/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */
.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td
{
	color: #ffffff;
	font-style: normal;
	background: url(images/catbg4.jpg) #738FBF repeat-x;
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
}
.titlebg5
{
	font-weight: bold;
	color: white;
	font-style: normal;
	font-size: 90%;
	background: url(images/catbg4.jpg)  #E9F0F6 repeat-x;
	border-bottom: solid 1px #9BAEBF;
	border-top: solid 1px #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;

}
.titlebg, .titlebg a:link, .titlebg a:visited
{
	font-weight: bold;
	color: #E0E0F6;
	font-style: normal;
}

.titlebg a:hover
{
	color: #FFFF66;
}
/* same as titlebg, but used where bold text is not needed */
.titlebg2 a:link, .titlebg2 a:visited
{
	color: black;
	font-style: normal;
	text-decoration: underline;
}

.titlebg2 a:hover
{
color: #FFFF66;
	text-decoration: underline;
}

/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/
.catbg , tr.catbg td , .catbg3 , tr.catbg3 td
{
	background: url(images/catbg4.jpg) #738FBF repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg2 , tr.catbg2 td
{
	background: url(images/catbg4.jpg) #738FBF repeat-x;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
}
.catbg, .catbg2, .catbg3
{
	border-bottom: solid 1px #375576;
}
.catbg, .catbg2
{
	font-weight: bold;
}
.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited
{
	font-size: 95%;
	color: white;
	text-decoration: none;
}
.catbg a:link, .catbg a:visited , .catbg2 a:link, .catbg2 a:visited
{
	color: white;
	text-decoration: none;
}
.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover
{
	color: #FFFF66;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */
.bordercolor
{
	background-color: #D1D1E1;
	padding: 0px;
}

/* This is used on tables that should just have a border around them. */
.tborder
{
	padding: 0px;
	border: 1px solid #0B198C;
	background-color: #D1D1E1;
}
.xborder
{
	padding: 0px;
	border: 1px solid #ffffff;

}
/* This is used on tables that should just have a border around them. */
.tborder2
{

	background-color: #FFFFFF;
}
.tborder2 A:link {
	COLOR: #22229c; TEXT-DECORATION: none
FONT: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder2 A:hover {
BACKGROUND: #8a939e;
	COLOR: #ffffff; TEXT-DECORATION: none
FONT: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */
.smalltext {
	FONT: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif
}
.middletext
{
	font-size: 90%;
}
.normaltext
{
	font-size: small;
}
.largetext
{
	font-size: large;
}


/* Posts and personal messages displayed throughout the forum. */
.post, .personalmessage
{
	width: 100%;
	overflow: auto;
	line-height: 1.3em;
}

/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */
.signature
{
	width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}

/* Sometimes there will be an error when you post */
.error
{
	color: red;
}


/* definitions for the main tab, active means the tab reflects which page is displayed */
.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
	background-position: left bottom;
	color: white;
	
	vertical-align: middle;

}
.maintab_back, .maintab_active_back
{
	color: white;
	text-decoration: none;
	font-size:  9px;
	vertical-align: middle;
	padding: 6px 2px 10px 2px;
	font-family: tahoma, sans-serif;
}

.maintab_first
{
	/*background-image: url(images/maintab_first.gif);*/
	background-repeat: no-repeat;
	/*width: 10px;*/
}
.maintab_back
{
	/*background-image: url(images/maintab_back.gif);*/
	background-repeat: repeat-x;
}
.maintab_last
{
	/*background-image: url(images/maintab_last.gif);*/
	background-repeat: no-repeat;
	/*width: 8px;*/
}
.maintab_active_first
{
	/*background-image: url(images/maintab_active_first.gif);*/
	background-repeat: no-repeat;
	/*width: 6px;*/
}
.maintab_active_back
{
	/*background-image: url(images/maintab_active_back.gif);*/
	background-repeat: repeat-x;
}
.maintab_active_last
{
	/*background-image: url(images/maintab_active_last.gif);*/
	background-repeat: no-repeat;
	/*width: 8px;*/
}

/* how links behave in main tab. */
.maintab_back a:link , .maintab_back a:visited, .maintab_active_back a:link , .maintab_active_back a:visited
{
	color: #f4f4f4;
	text-decoration: none;
	font-weight: bold;
	background: #d8dbe3 url(images/catbg4.jpg) 0 0 repeat-x;
	padding: 5px 8px 5px 8px;
	margin: 4px 0 4px 0;
	border: 1px solid #7f838c;
}

.maintab_back a:hover, .maintab_active_back a:hover
{
	color: #FFFFFF;
	text-decoration: none;
	background: #000000 url(images/catbg4.jpg) 0 -24px repeat-x;
	border: 1px solid #000000;
}

/* definitions for the mirror tab */
.mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last
{
	background-position: left top;
	color: white;
	
	vertical-align: middle;

}
.mirrortab_back, .mirrortab_active_back
{
	color: white;
	text-decoration: none;
	font-size: 9px;
	vertical-align: middle;
	padding: 10px 2px 6px 2px;
	font-family: tahoma, sans-serif;
}

.mirrortab_first
{
	/*background-image: url(images/mirrortab_first.gif);*/
	background-repeat: no-repeat;
	width: 10px;
}
.mirrortab_back
{
	/*background-image: url(images/mirrortab_back.gif);*/
	background-repeat: repeat-x;
}
.mirrortab_last
{
	/*background-image: url(images/mirrortab_last.gif);*/
	background-repeat: no-repeat;
	width: 6px;
}
.mirrortab_active_first
{
	/*background-image: url(images/mirrortab_active_first.gif);*/
	background-repeat: no-repeat;
	width: 6px;
}
.mirrortab_active_back
{
	/*background-image: url(images/mirrortab_active_back.gif);*/
	background-repeat: repeat-x;
}
.mirrortab_active_last
{
	/*background-image: url(images/mirrortab_active_last.gif);*/
	background-repeat: no-repeat;
	width: 8px;
}
/* how links behave in mirror tab. */
.mirrortab_back a:link , .mirrortab_back a:visited, .mirrortab_active_back a:link , .mirrortab_active_back a:visited
{
	color: #f4f4f4;
	text-decoration: none;
	font-weight: bold;
	background: #d8dbe3 url(images/catbg4.jpg) 0 0 repeat-x;
	padding: 5px 8px 5px 8px;
	margin: 4px 0 4px 0;
	border: 1px solid #7f838c;
}

.mirrortab_back a:hover, .mirrortab_active_back a:hover
{
	color: #ffffff;
	text-decoration: none;
	background: #000000 url(images/catbg4.jpg) 0 -24px repeat-x;
	border: 1px solid #000000;
}

/* The AJAX notifier */
#ajax_in_progress
{
	background: #32CD32;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 18pt;
	padding: 3px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
}



.vbmenu_popup {
	BORDER-RIGHT: #0b198c 1px solid; BORDER-TOP: #0b198c 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #0b198c 1px solid; COLOR: #000000; BORDER-BOTTOM: #0b198c 1px solid;
}
.vbmenu_option {
	BACKGROUND: url(images/catbg4.gif)  #bbc7ce; FONT: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; CURSOR: pointer; COLOR: #000000; WHITE-SPACE: nowrap;
}
.vbmenu_option A:link {
	COLOR: #22229c; TEXT-DECORATION: none;
}
.vbmenu_option_alink {
	COLOR: #22229c; TEXT-DECORATION: none;
}
.vbmenu_option A:visited {
	COLOR: #22229c; TEXT-DECORATION: none;
}
.vbmenu_option_avisited {
	COLOR: #22229c; TEXT-DECORATION: none;
}
.vbmenu_option A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_option A:active {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_option_ahover {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_hilite {
	BACKGROUND: url(images/catbg4.gif) #8a949e; FONT: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; CURSOR: pointer; COLOR: #ffffff; WHITE-SPACE: nowrap;
}
.vbmenu_hilite A:link {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_hilite_alink {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_hilite A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_hilite_avisited {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_hilite A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_hilite A:active {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.vbmenu_hilite_ahover {
	COLOR: #ffffff; TEXT-DECORATION: none;
}
.yararli_link {
	BACKGROUND: url(images/catbg4.gif) #5c7099 repeat-x left top; FONT: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; COLOR: #ffffff
}
.yararli_link A:link {
	COLOR: #ffffff
}
.yararli_link_alink {
	COLOR: #ffffff
}
.yararli_link A:visited {
	COLOR: #ffffff
}
.yararli_link_avisited {
	COLOR: #ffffff
}
.yararli_link A:hover {
	COLOR: #ffff00
}
.yararli_link A:active {
	COLOR: #ffff00
}
.yararli_link_ahover {
	COLOR: #ffff00
}

.navwrap
{
	background: url(images/nav.jpg);
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 1px 6px 2px 6px;
	white-space: nowrap;
}
.navwrap a:link, .vbmenu_control_alink
{
font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #22229C;
	text-decoration: none;
}
.navwrap a:visited, .vbmenu_control_avisited
{
font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #22229C;
	text-decoration: none;
}
.navwrap a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	color: #22229C;
	text-decoration: underline;
}

.vbmenu_control
{
	background: url(images/nav.jpg) #738FBF;
	color: #22229C;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #22229C;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #22229C;
	text-decoration: underline;
}